{
  "name": "the-money-example",
  "version": "1.0.0",
  "main": "index.js",
  "author": "alberto.eyo.contractor <alberto.eyo.contractor@bbva.com>",
  "license": "MIT",
  "scripts": {
    "test": "python -m pytest -vv --capture=tee-sys",
    "coverage": "./scripts/coverage.sh"
  }
}
